include  ..\..\make.def

SAMPLE5: sample5.dll sample5.exe


OBJS=sample5.obj
 %.obj: %.cpp
	$(COMPILE) $(OPT) $<

sample5.exe: $(OBJS)
	$(LINK) -o sample5.exe $(OBJS) c:\emx\lib\OOLM3E01.LIB sample5.def

sample5.obj: sample5.cpp sample5.h

sample5.dll: sample5.rc sample5.dlg
	rc -r sample5.rc sample5.res
	link386 \emx\lib\res0, sample5.dll, nul, ,dll.def
	rc sample5.res sample5.dll






clean:
	del *.s *.map
